QuikrBox admin - Bug #7471

Dashboard > no option to search after changing country filter india to UAE

09/07/2023 03:55 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/18/2023 12:10 PM - Irfan Varis

This should be work on change NOT on any click and that to be done.

#2 - 09/18/2023 12:11 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/21/2023 02:56 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 10/06/2023 04:27 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#5 - 10/06/2023 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
